
/* ------------------Welcome Message --------------------*/

.welcome-message {
    background: #E9EAEA;
    padding-top: 30px;
    padding-bottom: 40px;
}

.welcome-header {
    font-size: 50px;
    text-align: center;
    font-weight: bold;
}

.welcome-subtext {
    font-size: 30px;
    text-align: center;
}



/* ------------------ Image and Delivering text LIGHT BACKGROUND --------------------*/

  @media (max-width: 767px) {
.home-text-1 {
    font-size: 24px;
    font-weight: bold;
}

.home-text-3 {
    font-size: 18px;
}
}

  @media (min-width: 768px) {
.home-text-1 {
    font-size: 24px;
    font-weight: bold;
}

.home-text-3 {
    font-size: 18px;
}
}

  @media (min-width: 992px) {
.home-text-1 {
    font-size: 30px;
    font-weight: bold;
}

.home-text-3 {
    font-size: 20px;
}
}

  @media (min-width: 1400px) {
.home-text-1 {
    font-size: 40px;
    padding-top: 50px;
    font-weight: bold;
}

.home-text-3 {
    text-align: centre;
    font-size: 24px;
}
}

/* ------------------ Image and Delivering text DARK BACKGROUND --------------------*/

  @media (max-width: 767px) {
.home-text-1-dark-bg {
    font-size: 24px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.home-text-3-dark-bg {
    font-size: 18px;
    color: white;
    text-align: center;
}
}

  @media (min-width: 768px) {
.home-text-1-dark-bg {
    font-size: 24px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.home-text-3-dark-bg {
    font-size: 18px;
    color: white;
    text-align: center;
}
}

  @media (min-width: 992px) {
.home-text-1-dark-bg {
    font-size: 30px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.home-text-3-dark-bg {
    font-size: 20px;
    color: white;
    text-align: center;
}
}

  @media (min-width: 1400px) {
.home-text-1-dark-bg {
    font-size: 40px;
    padding-top: 50px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.home-text-3-dark-bg {
    text-align: centre;
    font-size: 30px;
    color: white;
}
}

/* ------------------ Message Text Only --------------------*/

.message {
    background: #E9EAEA;
    padding-top: 45px;
    padding-bottom: 60px;
}

.message-text {
    font-size: 24px;
}

  @media (max-width: 992px) {
.message-text  {
    font-size: 18px;
}
}

/* ------------------ Dark Message zone --------------------*/

.dark-message {
    text-align: center;
    background: #32344E;
    padding-top: 45px;
    padding-bottom: 60px;
}

.dark-text-header {
    font-size: 50px;
    text-align: center;
    font-weight: bold;
    color: white;
}

.dark-text-subheader {
    font-size: 28px;
    text-align: center;
    color: #BDD73E;
    font-weight: bold;
    padding-top: 15px;
}

.dark-text-subtext {
    font-size: 22px;
    text-align: center;
    color: white;
}

/* ------------------ R&D Split zone --------------------*/

.grey-bg {
    background: #E9EAEA;
}


  @media (max-width: 767px) {
.body-text-1 {
    font-size: 24px;
    font-weight: bold;
}

.body-text-3 {
    font-size: 18px;
}
}

  @media (min-width: 768px) {
.body-text-1 {
    font-size: 24px;
    font-weight: bold;
}

.body-text-3 {
    font-size: 18px;
}
}

  @media (min-width: 992px) {
.body-text-1 {
    font-size: 30px;
    font-weight: bold;
}

.body-text-3 {
    font-size: 20px;
}
}

  @media (min-width: 1400px) {
.body-text-1 {
    font-size: 53px;
    font-weight: bold;
}

.body-text-3 {
    text-align: centre;
    font-size: 24px;
}
}

